Subject: Re: [PATCH] remote-curl: send Accept-Language header to server

From: Junio C Hamano <[email-masked]>
Date: Thu, 09 Jun 2022 10:34:20 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I may be missing something, but this is just the "Accept-Language" part
> of this change, i.e. there is no "round-tripping" here of actually doing
> the work on the server of doing setlocale(), no?

I think the wish is that if Accept-Language is interpreted by the
HTTP(s) server and it gets turned into LC_something=<locale> when
the HTTP server spawns us, we'd know what language to issue our
error messages.